<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-01-21T00:00:00" FID="2022-01-21T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2022-01-24T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-01-21T00:00:00" ZMINY="0" POSADA="Заступник Генерального директора з розвідки та розробки родовищ" P_I_B="Жаркешов Санжар" VL_STAT="0" ZMIST="Згiдно з наказом Генерального директора АТ &quot;Укргазвидобування&quot; від 21.01.2022 № 34-к звільнено з роботи 21.01.2022  з посади заступника Генерального директора з розвідки та розробки родовищ Жаркешова Санжара, громадянина Казахстану, на підставі пропозиції щодо припинення строкового трудового договору  за угодою сторін відповідно до пункту 1 статті 36 Кодексу законів про працю України.
Зміни у персональному складі посадових осіб відбулися у зв'язку зі звільненням посадової особи відповідно до пункту 1 статті 36 Кодексу законів про працю України за угодою сторін.
Жаркешов Санжар не володiє акцiями АТ &quot;Укргазвидобування&quot;. Строк перебування на посаді з 08.05.2020 по 21.01.2022.
За наявною інформацією, Жаркешов Санжар не має непогашеної судимостi за корисливi та посадовi злочини.
На посаду замість звільненої особи нікого не призначено.
 
"/>
  </z:DTSPERSON_O>
</z:root>
